

<!DOCTYPE HTML>
<html lang="fr">
    <head>
        <title>Paiement</title>
        <meta charset="UTF-8"/>
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="../static/base-style.css" type="text/css" media="screen" />
        
    </head>
    <body>
        <header>
            <h1><a href="../index.html">RHL20</a></h1>
	    <nav id="main">
	        
	        <ul class="menu">
	            
	                <li>
                            
	                        <a href="../events/index.html">Programme</a>    
                            
	                </li>
	            
	                <li>
                            
	                        <a onclick="openSubMenu('sub-menu2')" class="dropmenu" href="index.html#">Infos pratiques</a>
                                <ul id="sub-menu2" class="submenu">
                                    
                                        <li class="">
                                            <a href="../lieu/index.html">Lieu</a>
                                        </li>
                                    
                                        <li class="">
                                            <a href="../hebergement/index.html">Hébergement</a>
                                        </li>
                                    
                                        <li class="">
                                            <a href="../activites-exterieures/index.html">Activités extérieures</a>
                                        </li>
                                    
                                        <li class="">
                                            <a href="../photos-videos/index.html">Photos et vidéos</a>
                                        </li>
                                    
                                        <li class=" active ">
                                            <a href="index.html">Paiement</a>
                                        </li>
                                    
                                </ul>
	                    
	                </li>
	            
	                <li>
                            
	                        <a onclick="openSubMenu('sub-menu3')" class="dropmenu" href="index.html#">Éditions précédentes</a>
                                <ul id="sub-menu3" class="submenu">
                                    
                                        <li class="">
                                            <a href="https://2019.hivernal.es/">RHL 2019</a>
                                        </li>
                                    
                                        <li class="">
                                            <a href="https://2018.hivernal.es/">RHL 2018</a>
                                        </li>
                                    
                                        <li class="">
                                            <a href="https://2017.hivernal.es/">RHL 2017</a>
                                        </li>
                                    
                                        <li class="">
                                            <a href="https://2016.hivernal.es/">RHL 2016</a>
                                        </li>
                                    
                                </ul>
	                    
	                </li>
	            
	                <li>
                            
	                        <a href="../contact/index.html">Contact</a>    
                            
	                </li>
	            
	        </ul>
	    </nav>
	    <nav id="auth">
	        <ul class="menu">
	            
	                <li><a href="../accounts/login/index.html">Se connecter</a></li>
	            
	        </ul>
	    </nav>
        </header>
        <div class="content">
            
<h2 id="participation-financiere-aux-rencontres-hivernales-du-libre">Participation financière aux Rencontres Hivernales du Libre</h2>
<h3 id="prix-libre">Prix libre</h3>
<p>Vous payer le prix que vous pensez juste par rapport à ce qu’on vous propose et à vos moyens. Les prix indiqués dans votre “tableau de bord” sont une estimation du coût de votre visite pour l’organisation (hors boissons). Si vous payez moins, l’organisation paye une partie de votre visite. Il est aussi possible de payer plus, pour soutenir les personnes qui n’ont pas les moyens mais qui veulent aussi participer et encourager l’édition suivante.</p>
<h3 id="moyens-de-paiement">Moyens de paiement</h3>
<p>Afin de pouvoir payer rapidement nos fournisseurs, nous aimerions qu’un maximum de paiements soient faits avant l’événement !</p>
<h3 id="par-virement-bancaire">Par virement bancaire</h3>
<p>L’événement étant organisé par Swisslinux.org, vous avez la possibilité de verser l’argent sur le compte de l’association:</p>
<p><code>CH76 0900 0000 1729 1156 0</code></p>
<p>Merci de prendre sur place une copie de l’ordre.</p>
<h3 id="en-liquide-sur-place">En liquide sur place</h3>
<p>Il est possible de payer sur place à l’organisateur. Dans ce cas, nous recommandons un supplément de 20.- CHF. Merci de prévoir le montant le plus juste possible. Un reçu vous sera remis.
Un bancomat est à disposition dans le village.</p>
<p>D’avance merci!</p>

        </div>
        <footer>
            <a href="../organisations_participantes/index.html">
	        <div class="participants">
	            <!-- <h4>L'Équipe d'organisation</h4> -->
	            <div class="wrap">

	                <div class="association">
	                    <img class="minilogo" src="../static/img/slo_logo.png" alt="SwissLinux.Org logo" />
	                    <div class="association-name">
		                SwissLinux.Org
	                    </div>
	                </div>

	                <div class="association">
	                    <img class="minilogo" src="../static/img/SNN-Icone.png" alt="SwissNeutralNet logo" />
	                    <div class="association-name">
		                SwissNeutralNet
	                    </div>
	                </div>

	            </div>
	        </div>
            </a>
        </footer>
    </body>
    <script type="text/javascript">
     function openSubMenu(menu_id) {
         document.getElementById(menu_id).classList.toggle("show-sub-menu");
     }
     window.onclick = function(event) {
         if (!event.target.matches('.dropmenu')) {

             var dropdowns = document.getElementsByClassName("submenu");
             var i;
             for (i = 0; i < dropdowns.length; i++) {
		 var openDropdown = dropdowns[i];
		 if (openDropdown.classList.contains('show-sub-menu')) {
		     openDropdown.classList.remove('show-sub-menu');
		 }
	     }
	 }
     }		
    </script>
</html>
